NVT(4)

NAME
nvt - Nuvoton W83795G/ADG temperature, voltage, and fan sensor

SYNOPSIS
nvt* at iic?

DESCRIPTION
The nvt driver provides support for the Nuvoton W83795G and W83795ADG hardware monitors. These devices possess several voltage, temperature and fan speed sensors. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The nvt driver first appeared in OpenBSD 5.0.

AUTHORS
-nosplit The nvt driver was written by Mark Kettenis <kettenis@openbsd.org>.